<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class BlockchainWallet extends Model
{
    use HasFactory;

    public function coinDetails(){
        return $this->hasOne(Coins::class, 'code','blockchain_code');
    }
}
